From: "Sam James" <sam@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: sci-geosciences/grass/
Date: Fri, 15 Jul 2022 01:56:43 +0000 (UTC) [thread overview]
Message-ID: <1657849694.2514ba75cc3dec365f87e90d0eabef6b5b88bee8.sam@gentoo> (raw)
commit: 2514ba75cc3dec365f87e90d0eabef6b5b88bee8
Author: Mario Haustein <mario.haustein <AT> hrz <DOT> tu-chemnitz <DOT> de>
AuthorDate: Fri Jul 1 12:13:26 2022 +0000
Commit: Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Fri Jul 15 01:48:14 2022 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2514ba75
sci-geosciences/grass: add support for sci-libs/pdal
Closes: https://bugs.gentoo.org/855509
Package-Manager: Portage-3.0.30, Repoman-3.0.3
Signed-off-by: Mario Haustein <mario.haustein <AT> hrz.tu-chemnitz.de>
Closes: https://github.com/gentoo/gentoo/pull/26186
Signed-off-by: Sam James <sam <AT> gentoo.org>
.../{grass-9999.ebuild => grass-7.8.7-r1.ebuild} | 55 ++++++++++------------
.../{grass-9999.ebuild => grass-8.0.2-r1.ebuild} | 14 ++++--
.../{grass-9999.ebuild => grass-8.2.0-r1.ebuild} | 14 ++++--
sci-geosciences/grass/grass-9999.ebuild | 7 ++-
sci-geosciences/grass/metadata.xml | 1 +
5 files changed, 52 insertions(+), 39 deletions(-)
diff --git a/sci-geosciences/grass/grass-9999.ebuild b/sci-geosciences/grass/grass-7.8.7-r1.ebuild
similarity index 86%
copy from sci-geosciences/grass/grass-9999.ebuild
copy to sci-geosciences/grass/grass-7.8.7-r1.ebuild
index 33808453c9c7..d254c88caf17 100644
--- a/sci-geosciences/grass/grass-9999.ebuild
+++ b/sci-geosciences/grass/grass-7.8.7-r1.ebuild
@@ -9,30 +9,18 @@ WX_GTK_VER="3.0-gtk3"
inherit autotools desktop python-single-r1 toolchain-funcs wxwidgets xdg
+MY_PM=${PN}$(ver_cut 1-2 ${PV})
+MY_PM=${MY_PM/.}
+MY_P=${P/_rc/RC}
+
DESCRIPTION="A free GIS with raster and vector functionality, as well as 3D vizualization"
HOMEPAGE="https://grass.osgeo.org/"
+SRC_URI="https://grass.osgeo.org/${MY_PM}/source/${MY_P}.tar.gz"
LICENSE="GPL-2"
-SLOT="0/8.3"
-
-GVERSION=${SLOT#*/}
-MY_PM="${PN}${GVERSION}"
-MY_PM="${MY_PM/.}"
-
-if [[ ${PV} =~ "9999" ]]; then
- inherit git-r3
- EGIT_REPO_URI="https://github.com/OSGeo/grass.git"
-else
- MY_P="${P/_rc/RC}"
- SRC_URI="https://grass.osgeo.org/${MY_PM}/source/${MY_P}.tar.gz"
- if [[ ${PV} != *_rc* ]] ; then
- KEYWORDS="~amd64 ~ppc ~x86"
- fi
-
- S="${WORKDIR}/${MY_P}"
-fi
-
-IUSE="blas cxx fftw geos lapack las mysql netcdf nls odbc opencl opengl openmp png postgres readline sqlite threads tiff truetype X zstd"
+SLOT="0/7.8.0"
+KEYWORDS="~amd64 ~x86"
+IUSE="blas cxx fftw geos lapack liblas mysql netcdf nls odbc opencl opengl openmp pdal png postgres readline sqlite threads tiff truetype X zstd"
REQUIRED_USE="
${PYTHON_REQUIRED_USE}
opengl? ( X )"
@@ -50,8 +38,6 @@ RDEPEND="
sci-libs/proj:=
sci-libs/xdrfile
sys-libs/zlib
- media-libs/libglvnd
- media-libs/glu
blas? (
virtual/cblas[eselect-ldso(+)]
virtual/blas[eselect-ldso(+)]
@@ -59,12 +45,13 @@ RDEPEND="
fftw? ( sci-libs/fftw:3.0= )
geos? ( sci-libs/geos:= )
lapack? ( virtual/lapack[eselect-ldso(+)] )
- las? ( sci-geosciences/liblas )
+ liblas? ( sci-geosciences/liblas )
mysql? ( dev-db/mysql-connector-c:= )
netcdf? ( sci-libs/netcdf:= )
odbc? ( dev-db/unixODBC )
opencl? ( virtual/opencl )
opengl? ( virtual/opengl )
+ pdal? ( <sci-libs/pdal-2.4.0:0= )
png? ( media-libs/libpng:0= )
postgres? ( >=dev-db/postgresql-8.4:= )
readline? ( sys-libs/readline:0= )
@@ -90,6 +77,13 @@ BDEPEND="
virtual/pkgconfig
X? ( dev-lang/swig )"
+S="${WORKDIR}/${MY_P}"
+
+PATCHES=(
+ # bug 746590
+ "${FILESDIR}/${PN}-flock.patch"
+)
+
pkg_setup() {
if use lapack; then
local mylapack=$(eselect lapack show)
@@ -179,7 +173,8 @@ src_configure() {
$(use_with threads pthread)
$(use_with openmp)
$(use_with opencl)
- $(use_with las liblas "${EPREFIX}"/usr/bin/liblas-config)
+ $(use_with pdal pdal "${EPREFIX}"/usr/bin/pdal-config)
+ $(use_with liblas liblas "${EPREFIX}"/usr/bin/liblas-config)
$(use_with X wxwidgets "${WX_CONFIG}")
$(use_with netcdf netcdf "${EPREFIX}"/usr/bin/nc-config)
$(use_with geos geos "${EPREFIX}"/usr/bin/geos-config)
@@ -236,7 +231,7 @@ src_install() {
local gisbase=/usr/$(get_libdir)/${MY_PM}
sed -e "s:GISBASE = os.path.normpath(\"${D}/usr/$(get_libdir)/${MY_PM}\"):\
GISBASE = os.path.normpath(\"${gisbase}\"):" \
- -i "${ED}"/usr/bin/grass || die
+ -i "${ED}"/usr/bin/${MY_PM} || die
# get proper fonts path for fontcap
sed -i \
@@ -246,16 +241,16 @@ GISBASE = os.path.normpath(\"${gisbase}\"):" \
# set proper python interpreter
sed -e "s:os.environ\[\"GRASS_PYTHON\"\] = \"python3\":\
os.environ\[\"GRASS_PYTHON\"\] = \"${EPYTHON}\":" \
- -i "${ED}"/usr/bin/grass || die
+ -i "${ED}"/usr/bin/${MY_PM} || die
- # set proper GISDBASE directory path in the demolocation .grassrc${GVERSION//.} file
+ # set proper GISDBASE directory path in the demolocation .grassrc78 file
sed -e "s:GISDBASE\:.*$:GISDBASE\: ${gisbase}:" \
- -i "${ED}"${gisbase}/demolocation/.grassrc${GVERSION//.} || die
+ -i "${ED}"${gisbase}/demolocation/.grassrc78 || die
if use X; then
local GUI="-gui"
[[ ${WX_BUILD} == yes ]] && GUI="-wxpython"
- make_desktop_entry "/usr/bin/grass ${GUI}" "${PN}" "${PN}-48x48" "Science;Education"
+ make_desktop_entry "/usr/bin/${MY_PM} ${GUI}" "${PN}" "${PN}-48x48" "Science;Education"
doicon -s 48 gui/icons/${PN}-48x48.png
fi
@@ -269,8 +264,6 @@ os.environ\[\"GRASS_PYTHON\"\] = \"${EPYTHON}\":" \
pkg_postinst() {
use X && xdg_pkg_postinst
- ewarn 'Starting with version 8.0.2 the "liblas" USE flag has been renamed'
- ewarn 'to "las" in order to match dev-games/openscenegraph (Bug 680854)'
}
pkg_postrm() {
diff --git a/sci-geosciences/grass/grass-9999.ebuild b/sci-geosciences/grass/grass-8.0.2-r1.ebuild
similarity index 95%
copy from sci-geosciences/grass/grass-9999.ebuild
copy to sci-geosciences/grass/grass-8.0.2-r1.ebuild
index 33808453c9c7..4bb9a92f3ba1 100644
--- a/sci-geosciences/grass/grass-9999.ebuild
+++ b/sci-geosciences/grass/grass-8.0.2-r1.ebuild
@@ -13,7 +13,6 @@ DESCRIPTION="A free GIS with raster and vector functionality, as well as 3D vizu
HOMEPAGE="https://grass.osgeo.org/"
LICENSE="GPL-2"
-SLOT="0/8.3"
GVERSION=${SLOT#*/}
MY_PM="${PN}${GVERSION}"
@@ -22,17 +21,19 @@ MY_PM="${MY_PM/.}"
if [[ ${PV} =~ "9999" ]]; then
inherit git-r3
EGIT_REPO_URI="https://github.com/OSGeo/grass.git"
+ SLOT="0/8.1"
else
MY_P="${P/_rc/RC}"
+ SLOT="0/$(ver_cut 1-2 ${PV})"
SRC_URI="https://grass.osgeo.org/${MY_PM}/source/${MY_P}.tar.gz"
if [[ ${PV} != *_rc* ]] ; then
- KEYWORDS="~amd64 ~ppc ~x86"
+ KEYWORDS="~amd64 ~x86"
fi
S="${WORKDIR}/${MY_P}"
fi
-IUSE="blas cxx fftw geos lapack las mysql netcdf nls odbc opencl opengl openmp png postgres readline sqlite threads tiff truetype X zstd"
+IUSE="blas cxx fftw geos lapack las mysql netcdf nls odbc opencl opengl openmp pdal png postgres readline sqlite threads tiff truetype X zstd"
REQUIRED_USE="
${PYTHON_REQUIRED_USE}
opengl? ( X )"
@@ -65,6 +66,7 @@ RDEPEND="
odbc? ( dev-db/unixODBC )
opencl? ( virtual/opencl )
opengl? ( virtual/opengl )
+ pdal? ( >=sci-libs/pdal-2.0.0:0= )
png? ( media-libs/libpng:0= )
postgres? ( >=dev-db/postgresql-8.4:= )
readline? ( sys-libs/readline:0= )
@@ -90,6 +92,11 @@ BDEPEND="
virtual/pkgconfig
X? ( dev-lang/swig )"
+PATCHES=(
+ # bug 746590
+ "${FILESDIR}/${PN}-flock.patch"
+)
+
pkg_setup() {
if use lapack; then
local mylapack=$(eselect lapack show)
@@ -179,6 +186,7 @@ src_configure() {
$(use_with threads pthread)
$(use_with openmp)
$(use_with opencl)
+ $(use_with pdal pdal "${EPREFIX}"/usr/bin/pdal-config)
$(use_with las liblas "${EPREFIX}"/usr/bin/liblas-config)
$(use_with X wxwidgets "${WX_CONFIG}")
$(use_with netcdf netcdf "${EPREFIX}"/usr/bin/nc-config)
diff --git a/sci-geosciences/grass/grass-9999.ebuild b/sci-geosciences/grass/grass-8.2.0-r1.ebuild
similarity index 95%
copy from sci-geosciences/grass/grass-9999.ebuild
copy to sci-geosciences/grass/grass-8.2.0-r1.ebuild
index 33808453c9c7..581cd7fa78cb 100644
--- a/sci-geosciences/grass/grass-9999.ebuild
+++ b/sci-geosciences/grass/grass-8.2.0-r1.ebuild
@@ -13,7 +13,6 @@ DESCRIPTION="A free GIS with raster and vector functionality, as well as 3D vizu
HOMEPAGE="https://grass.osgeo.org/"
LICENSE="GPL-2"
-SLOT="0/8.3"
GVERSION=${SLOT#*/}
MY_PM="${PN}${GVERSION}"
@@ -21,18 +20,20 @@ MY_PM="${MY_PM/.}"
if [[ ${PV} =~ "9999" ]]; then
inherit git-r3
+ SLOT="0/8.3"
EGIT_REPO_URI="https://github.com/OSGeo/grass.git"
else
MY_P="${P/_rc/RC}"
+ SLOT="0/$(ver_cut 1-2 ${PV})"
SRC_URI="https://grass.osgeo.org/${MY_PM}/source/${MY_P}.tar.gz"
if [[ ${PV} != *_rc* ]] ; then
- KEYWORDS="~amd64 ~ppc ~x86"
+ KEYWORDS="~amd64 ~x86"
fi
S="${WORKDIR}/${MY_P}"
fi
-IUSE="blas cxx fftw geos lapack las mysql netcdf nls odbc opencl opengl openmp png postgres readline sqlite threads tiff truetype X zstd"
+IUSE="blas cxx fftw geos lapack las mysql netcdf nls odbc opencl opengl openmp pdal png postgres readline sqlite threads tiff truetype X zstd"
REQUIRED_USE="
${PYTHON_REQUIRED_USE}
opengl? ( X )"
@@ -65,6 +66,7 @@ RDEPEND="
odbc? ( dev-db/unixODBC )
opencl? ( virtual/opencl )
opengl? ( virtual/opengl )
+ pdal? ( >=sci-libs/pdal-2.0.0:0= )
png? ( media-libs/libpng:0= )
postgres? ( >=dev-db/postgresql-8.4:= )
readline? ( sys-libs/readline:0= )
@@ -90,6 +92,11 @@ BDEPEND="
virtual/pkgconfig
X? ( dev-lang/swig )"
+PATCHES=(
+ # bug 746590
+ "${FILESDIR}/${PN}-flock.patch"
+)
+
pkg_setup() {
if use lapack; then
local mylapack=$(eselect lapack show)
@@ -179,6 +186,7 @@ src_configure() {
$(use_with threads pthread)
$(use_with openmp)
$(use_with opencl)
+ $(use_with pdal pdal "${EPREFIX}"/usr/bin/pdal-config)
$(use_with las liblas "${EPREFIX}"/usr/bin/liblas-config)
$(use_with X wxwidgets "${WX_CONFIG}")
$(use_with netcdf netcdf "${EPREFIX}"/usr/bin/nc-config)
diff --git a/sci-geosciences/grass/grass-9999.ebuild b/sci-geosciences/grass/grass-9999.ebuild
index 33808453c9c7..8b286969e78a 100644
--- a/sci-geosciences/grass/grass-9999.ebuild
+++ b/sci-geosciences/grass/grass-9999.ebuild
@@ -13,7 +13,6 @@ DESCRIPTION="A free GIS with raster and vector functionality, as well as 3D vizu
HOMEPAGE="https://grass.osgeo.org/"
LICENSE="GPL-2"
-SLOT="0/8.3"
GVERSION=${SLOT#*/}
MY_PM="${PN}${GVERSION}"
@@ -22,8 +21,10 @@ MY_PM="${MY_PM/.}"
if [[ ${PV} =~ "9999" ]]; then
inherit git-r3
EGIT_REPO_URI="https://github.com/OSGeo/grass.git"
+ SLOT="0/8.3"
else
MY_P="${P/_rc/RC}"
+ SLOT="0/$(ver_cut 1-2 ${PV})"
SRC_URI="https://grass.osgeo.org/${MY_PM}/source/${MY_P}.tar.gz"
if [[ ${PV} != *_rc* ]] ; then
KEYWORDS="~amd64 ~ppc ~x86"
@@ -32,7 +33,7 @@ else
S="${WORKDIR}/${MY_P}"
fi
-IUSE="blas cxx fftw geos lapack las mysql netcdf nls odbc opencl opengl openmp png postgres readline sqlite threads tiff truetype X zstd"
+IUSE="blas cxx fftw geos lapack las mysql netcdf nls odbc opencl opengl openmp pdal png postgres readline sqlite threads tiff truetype X zstd"
REQUIRED_USE="
${PYTHON_REQUIRED_USE}
opengl? ( X )"
@@ -65,6 +66,7 @@ RDEPEND="
odbc? ( dev-db/unixODBC )
opencl? ( virtual/opencl )
opengl? ( virtual/opengl )
+ pdal? ( >=sci-libs/pdal-2.0.0:0= )
png? ( media-libs/libpng:0= )
postgres? ( >=dev-db/postgresql-8.4:= )
readline? ( sys-libs/readline:0= )
@@ -179,6 +181,7 @@ src_configure() {
$(use_with threads pthread)
$(use_with openmp)
$(use_with opencl)
+ $(use_with pdal pdal "${EPREFIX}"/usr/bin/pdal-config)
$(use_with las liblas "${EPREFIX}"/usr/bin/liblas-config)
$(use_with X wxwidgets "${WX_CONFIG}")
$(use_with netcdf netcdf "${EPREFIX}"/usr/bin/nc-config)
diff --git a/sci-geosciences/grass/metadata.xml b/sci-geosciences/grass/metadata.xml
index 66b650a3707b..5d58259db818 100644
--- a/sci-geosciences/grass/metadata.xml
+++ b/sci-geosciences/grass/metadata.xml
@@ -23,6 +23,7 @@
<flag name="liblas">Include support for LAS and LAZ encoded LiDAR files through <pkg>sci-geosciences/liblas</pkg></flag>
<flag name="las">Include support for LAS and LAZ encoded LiDAR files through <pkg>sci-geosciences/liblas</pkg></flag>
<flag name="opencl">Enable OpenCL support</flag>
+ <flag name="pdal">Enable support for PDAL for point clouds via <pkg>sci-libs/pdal</pkg></flag>
</use>
<upstream>
<remote-id type="github">OSGeo/grass</remote-id>
next reply other threads:[~2022-07-15 1:56 UTC|newest]
Thread overview: 138+ messages / expand[flat|nested] mbox.gz Atom feed top
2022-07-15 1:56 Sam James [this message]
-- strict thread matches above, loose matches on Subject: below --
2025-04-02 6:13 [gentoo-commits] repo/gentoo:master commit in: sci-geosciences/grass/ Arthur Zamarin
2025-04-01 20:46 Sam James
2025-04-01 12:01 Petr Vaněk
2025-03-10 6:08 Sam James
2025-02-27 6:01 Sam James
2025-02-27 6:01 Sam James
2025-02-19 11:05 Sam James
2025-02-16 16:27 Sam James
2025-02-04 16:54 Sam James
2024-09-28 9:38 Sam James
2024-08-25 20:27 Eli Schwartz
2024-08-25 20:27 Eli Schwartz
2024-08-10 7:24 Joonas Niilola
2024-08-10 7:24 Joonas Niilola
2024-07-31 19:14 Arthur Zamarin
2024-07-18 7:41 Joonas Niilola
2024-07-18 7:41 Joonas Niilola
2024-07-18 7:41 Joonas Niilola
2024-04-23 21:33 Sam James
2024-03-20 22:12 Andrew Ammerlaan
2024-03-15 6:47 Sam James
2024-01-05 6:42 Sam James
2023-11-30 3:07 Sam James
2023-10-27 8:13 Andrew Ammerlaan
2023-10-17 7:57 Andrew Ammerlaan
2023-10-17 7:57 Andrew Ammerlaan
2023-10-17 7:57 Andrew Ammerlaan
2023-10-04 21:56 Conrad Kostecki
2023-08-24 17:46 Sam James
2023-07-16 13:26 Sam James
2023-07-16 13:26 Sam James
2023-07-16 6:47 Viorel Munteanu
2023-06-15 9:04 Andrew Ammerlaan
2023-05-06 3:52 Sam James
2023-05-06 3:52 Sam James
2023-05-01 9:22 Sam James
2023-05-01 9:22 Sam James
2023-03-19 17:14 David Seifert
2023-03-07 9:09 Joonas Niilola
2023-02-08 4:11 Sam James
2023-02-08 4:11 Sam James
2023-02-08 4:11 Sam James
2023-02-08 4:11 Sam James
2023-02-01 7:23 Sam James
2022-12-18 7:46 Sam James
2022-12-16 4:30 Sam James
2022-12-16 1:40 Sam James
2022-11-18 8:23 Joonas Niilola
2022-10-12 23:32 Sam James
2022-10-09 18:29 Andreas Sturmlechner
2022-09-28 6:31 Jakov Smolić
2022-09-28 6:31 Jakov Smolić
2022-09-28 6:31 Jakov Smolić
2022-08-27 10:53 Sam James
2022-07-07 19:44 Sam James
2022-07-07 19:44 Sam James
2022-06-15 18:17 Sam James
2022-06-15 9:46 Jakov Smolić
2022-06-04 3:58 Sam James
2022-05-22 20:08 Jakov Smolić
2022-05-22 20:08 Jakov Smolić
2022-05-12 14:56 Andrew Ammerlaan
2022-05-12 14:56 Andrew Ammerlaan
2022-04-18 7:15 Sam James
2022-04-06 6:32 Agostino Sarubbo
2022-04-06 6:32 Agostino Sarubbo
2022-03-10 7:51 Jakov Smolić
2022-03-10 7:51 Jakov Smolić
2022-02-26 2:29 Sam James
2022-02-26 2:29 Sam James
2022-01-16 1:47 Sam James
2022-01-16 1:47 Sam James
2022-01-16 1:47 Sam James
2022-01-16 1:47 Sam James
2022-01-02 7:05 Sam James
2022-01-02 7:05 Sam James
2022-01-02 7:05 Sam James
2022-01-02 7:05 Sam James
2022-01-02 7:05 Sam James
2021-12-28 22:00 Sam James
2021-12-09 16:24 Agostino Sarubbo
2021-12-07 7:26 Agostino Sarubbo
2021-10-20 2:42 Sam James
2021-10-20 2:42 Sam James
2021-09-24 23:37 Sam James
2021-09-24 23:36 Sam James
2021-09-24 23:36 Sam James
2021-09-24 23:36 Sam James
2021-09-24 23:36 Sam James
2021-08-06 4:10 Sam James
2021-05-29 17:47 Sam James
2021-03-08 7:35 Joonas Niilola
2021-03-07 19:46 Sam James
2021-03-07 15:54 Thomas Deutschmann
2021-03-07 15:17 Joonas Niilola
2021-03-06 14:07 Joonas Niilola
2021-02-14 14:28 Joonas Niilola
2021-01-20 14:13 Joonas Niilola
2021-01-06 6:34 Sam James
2020-12-29 20:20 Sam James
2020-11-25 8:16 Joonas Niilola
2020-10-04 15:24 David Seifert
2020-02-09 16:36 Michał Górny
2020-02-08 16:53 David Seifert
2020-01-22 21:50 Michał Górny
2020-01-16 6:39 Michał Górny
2019-07-05 8:22 Benda XU
2019-02-21 10:29 Andreas Sturmlechner
2019-02-21 10:29 Andreas Sturmlechner
2018-09-09 15:41 Amy Liffey
2018-05-24 9:36 Amy Liffey
2018-05-24 9:36 Amy Liffey
2018-04-10 1:19 Sam Jorna
2018-04-01 22:27 Matt Turner
2018-03-05 22:14 Andreas Sturmlechner
2017-05-24 7:06 Michael Weber
2017-04-18 23:25 Sam Jorna
2017-04-18 23:25 Sam Jorna
2017-01-11 1:51 Sam Jorna
2017-01-11 1:51 Sam Jorna
2016-11-30 2:29 Sam Jorna
2016-11-26 1:07 Sam Jorna
2016-06-06 7:00 Sam Jorna
2016-03-15 23:26 Sam Jorna
2016-03-14 23:37 Sam Jorna
2015-12-26 22:31 Amy Winston
2015-12-26 22:31 Amy Winston
2015-12-01 8:38 Ian Delaney
2015-10-30 6:19 Jeroen Roovers
2015-10-28 15:04 Amy Winston
2015-10-24 13:58 Amy Winston
2015-10-24 5:57 Ian Delaney
2015-10-22 4:37 Ian Delaney
2015-10-18 10:31 Amy Winston
2015-10-18 10:31 Amy Winston
2015-10-18 8:14 Pacho Ramos
2015-10-17 17:39 Amy Winston
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1657849694.2514ba75cc3dec365f87e90d0eabef6b5b88bee8.sam@gentoo \
--to=sam@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox